lkml.org 
[lkml]   [1996]   [Oct]   [27]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: unable to compile 2.1.5 with sound


On Sat, 26 Oct 1996, Steve Mayer wrote:

> Hi all,
>
> I'm sure that this has been brought up before, but I must have missed it.
> I cannot get 2.1.5 (or 2.1.4 for that matter) to compile. Keep getting
> parse errors before a "(" in audio.c.
> If anyone has any ideas, fixes, patches, etc... I'd be grateful.
>
> Steve Mayer
> smayer@rtd.com
>
>
>
Upgrade your sound drivers.

-Rob


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.053 / U:4.216 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site